Xfce Forum

Sub domains
 

You are not logged in.

#1 2018-02-21 22:24:16

harlock59
Member
Registered: 2016-10-25
Posts: 2

No xfprint4 for Debian stretch stable !!

Hello,

why isn't there any xfprint4 for debian stretch 9.3 ??

Offline

#2 2018-02-21 22:34:37

MountainDewManiac
Member
From: Where Mr. Bankruptcy is Prez
Registered: 2013-03-24
Posts: 973

Re: No xfprint4 for Debian stretch stable !!

Post #2 in this thread
https://forum.xfce.org/viewtopic.php?id=8702
probably has something to do with it.

A completely ignorant person's guess: Something in that version of Debian is too new for Xfprint4 to work.  Looks like the application was abandoned six years ago, possibly nine. Therefore, I am guessing that it hasn't been updated in such a way that any dependencies it might have can be met by newer versions of those things.

Regards,
MDM

Last edited by MountainDewManiac (2018-02-21 22:36:26)


Mountain Dew Maniac

How to Ask for Help <=== Click on this link

Offline

Board footer

Powered by FluxBB